<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>José Rodrigues | Teste Frontend para a Akna</title>
</head>

<body>
  <noscript>
    <p>Ative o javascript no seu navegador para que este site possa funcionar corretamente.</p>
  </noscript>
  <div id="bookstoreApp"></div>
</body>

</html>